body {
  position: relative;
}

.signup-container {
  position: relative;
  /* border-top: 1px solid #999; */
  /* background: radial-gradient(1200px 800px at 100% 0, #2e75b647 0%, #2e75b600 50%), linear-gradient(135deg, #0a1f44 0%, #1e4789 100%); */
}

.signup-container .page-banner {
  background: url("../../img/sign-up/bg_01_260611.jpg") no-repeat;
  background-size: 100% 100%;
}

.signup-container .page-banner .page-banner-inner {
  display: flex;
  align-items: center;
  width: 67.708333vw;
  height: 20.833333vw;
  margin: 0 auto;
}

.signup-container .page-banner .page-banner-inner .txt-box {
  width: 100%;
}

.signup-container .page-banner .page-banner-inner .txt-box h1 {
  font-size: 2.5vw;
  font-weight: bold;
  line-height: 1.25;
  color: #fff;
  letter-spacing: 0.15625vw;
  margin-bottom: 0.833333vw;
}

.signup-container .page-banner .page-banner-inner .txt-box h2 {
  font-size: 1.041667vw;
  line-height: 1.25;
  color: #fff;
  text-align: justify;
}

@media (max-width:992px) {
  .signup-container .page-banner {
    background: url("../../img/sign-up/bg_01_mob_260611.jpg") no-repeat;
    background-size: 100% 100%;
  }

  .signup-container .page-banner .page-banner-inner {
    width: 87.2vw;
    height: 53.333333vw;
  }

  .signup-container .page-banner .page-banner-inner .txt-box h1 {
    font-size: 6.4vw;
    margin-bottom: 2.133333vw;
  }

  .signup-container .page-banner .page-banner-inner .txt-box h2 {
    font-size: 3.733333vw;
  }
}

.signup-container .page-inner {
  /* background: linear-gradient(135deg, rgba(10, 31, 68, 0.97) 0%, rgba(10, 31, 68, 0.9) 45%, rgba(30, 71, 137, 0.6) 100%); */
}

.signup-container .page-inner .content-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 67.708333vw;
  padding: 4.166667vw 0;
  margin: 0 auto;
}

.signup-container .page-inner .content-box .link-box {
  width: 100%;
  margin-bottom: 2.083333vw;
}

.signup-container .page-inner .content-box .link-box a {
  display: flex;
  align-items: center;
  width: fit-content;
  font-size: 0.677083vw;
  line-height: 1.015625vw;
  color: #333;
}

.signup-container .page-inner .content-box .link-box a:hover {
  color: #042C7D;
}

.signup-container .page-inner .content-box .link-box a svg {
  margin-right: 0.416667vw;
}

.signup-container .page-inner .content-box .txt-box {
  width: 23.4375vw;
}

.signup-container .page-inner .content-box .txt-box .subtit {
  font-size: 0.598958vw;
  line-height: 0.898438vw;
  color: #042C7D;
}

.signup-container .page-inner .content-box .txt-box .tit {
  font-size: 2.395833vw;
  font-weight: 500;
  line-height: 2.994792vw;
  color: #042C7D;
  margin-top: 0.833333vw;
}

.signup-container .page-inner .content-box .txt-box .tit:first-of-type {
  margin-top: 0;
}

.signup-container .page-inner .content-box .txt-box .desc {
  font-size: 0.78125vw;
  line-height: 1.268594vw;
  color: #333;
  margin-top: 1.041667vw;
}

.signup-container .page-inner .content-box .txt-box .list-box {
  margin-top: 1.666667vw;
}

.signup-container .page-inner .content-box .txt-box .list-box .list-item {
  font-size: 0.729167vw;
  line-height: 1.09375vw;
  color: #333;
  margin-top: 0.625vw;
}

.signup-container .page-inner .content-box .txt-box .list-box .list-item:first-of-type {
  margin-top: 0;
}

.signup-container .page-inner .content-box .txt-box .list-box .list-item span {
  color: #042C7D;
  margin-right: 0.416667vw;
}

.signup-container .page-inner .content-box .txt-box .info-box {
  border-top: 1px solid #999;
  padding-top: 1.666667vw;
  margin-top: 2.083333vw;
}

.signup-container .page-inner .content-box .txt-box .info-box .info-tit {
  font-size: 0.9375vw;
  line-height: 1.25;
  color: #042C7D;
  margin-bottom: 0.625vw;
}

.signup-container .page-inner .content-box .txt-box .info-box .info-txt {
  font-size: 0.729167vw;
  line-height: 1.184896vw;
  color: #333;
}

.signup-container .page-inner .content-box .txt-box .info-box .info-txt a {
  color: #333;
}

.signup-container .page-inner .content-box .txt-box .info-box .info-txt a:hover {
  color: #042C7D;
}

.signup-container .page-inner .content-box .form-box {
  width: 36.458333vw;
  padding-top: 0.3vw;
}

.signup-container .page-inner .content-box .form-box .subtit {
  font-size: 0.9375vw;
  line-height: 1.25;
  color: #042C7D;
  margin-bottom: 1.041667vw;
}

.signup-container .page-inner .content-box .form-box .form-label {
  display: block;
  font-size: 0.651042vw;
  color: #333;
  margin-bottom: 0.416667vw;
}

.signup-container .page-inner .content-box .form-box .form-label span {
  color: #042C7D;
}

.signup-container .page-inner .content-box .form-box .form-ctrl {
  width: 100%;
  background: rgba(232, 228, 223, 0.05);
  border: 1px solid #333;
  color: #333;
  padding: 0.625vw 0.833333vw;
  font-size: 0.729167vw;
  border-radius: 0.104167vw;
  outline: none;
  transition: border-color 0.2s;
  margin-bottom: 0.833333vw;
}

.signup-container .page-inner .content-box .form-box select.form-ctrl {
  appearance: none;
  -webkit-appearance: none;
  background: url("../../img/sign-up/icon_01_260605.png") no-repeat 95% center;
  background-size: 0.7vw 0.7vw;
  padding: 0.625vw 1.3vw 0.625vw 0.533333vw;
}

.signup-container .page-inner .content-box .form-box .form-inner .w100:last-of-type .form-ctrl {
  margin-bottom: 0;
}

.signup-container .page-inner .content-box .form-box .form-ctrl::placeholder {
  color: #666;
}

.signup-container .page-inner .content-box .form-box .form-ctrl:focus {
  border-color: #042C7D;
}

.signup-container .page-inner .content-box .form-box select.form-ctrl>option {
  color: #333;
}

.signup-container .page-inner .content-box .form-box .form-flex-inner {
  display: flex;
  justify-content: space-between;
  margin-top: 1.875vw;
}

.signup-container .page-inner .content-box .form-box .form-flex-inner .w50 {
  width: 17.1875vw;
}

.signup-container .page-inner .content-box .form-box .form-flex-inner .w50 .flex-contact {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.signup-container .page-inner .content-box .form-box .form-flex-inner .w50 .flex-contact div {
  width: 4.6875vw;
}

.signup-container .page-inner .content-box .form-box .form-flex-inner .w50 .flex-contact div.contact-box {
  width: 11.979167vw;
}

.signup-container .page-inner .content-box .form-box .submitBtn {
  width: 100%;
  font-size: 0.78125vw;
  line-height: 1.171875vw;
  color: #fff;
  border: none;
  border-radius: 0.104167vw;
  background-color: rgba(4, 44, 125, 1);
  padding: 0.833333vw 1.666667vw;
  margin-top: 1.041667vw;
  cursor: pointer;
}

.signup-container .page-inner .content-box .form-box .submitBtn:hover {
  background-color: rgba(4, 44, 125, 0.9);
}

.signup-container .page-inner .content-box .form-box .submit-disc {
  font-size: 0.625vw;
  line-height: 0.9375vw;
  color: #333;
  text-align: center;
  margin-top: 1.875vw;
}

@media (min-width:2560px) {
  .signup-container .page-inner .content-box {
    width: 60%;
    padding: 4.166667vw 0;
  }

  .signup-container .page-inner .content-box .txt-box {
    width: 22vw;
  }

  .signup-container .page-inner .content-box .form-box {
    width: 33.458333vw;
  }

  .signup-container .page-inner .content-box .form-box .form-flex-inner .w50 {
    width: 16.1875vw;
  }

  .signup-container .page-inner .content-box .form-box .form-flex-inner .w50 .flex-contact div.contact-box {
    width: 10.979167vw;
  }
}

@media (max-width:992px) {
  .signup-container .page-inner .content-box {
    display: block;
    width: 87.2vw;
    padding: 14.933333vw 0;
  }

  .signup-container .page-inner .content-box .link-box {
    margin-bottom: 10.666667vw;
  }

  .signup-container .page-inner .content-box .link-box a {
    font-size: 3.466667vw;
    line-height: 5.2vw;
  }

  .signup-container .page-inner .content-box .link-box a svg {
    width: 3vw;
    height: 3vw;
    margin-right: 2.133333vw;
  }

  .signup-container .page-inner .content-box .txt-box {
    width: 100%;
  }

  .signup-container .page-inner .content-box .txt-box .subtit {
    font-size: 3.066667vw;
    line-height: 4.6vw;
  }

  .signup-container .page-inner .content-box .txt-box .tit {
    font-size: 8.533333vw;
    line-height: 10.666667vw;
    margin-top: 4.266667vw;
  }

  .signup-container .page-inner .content-box .txt-box .desc {
    font-size: 4vw;
    line-height: 6.5vw;
    margin-top: 5.333333vw;
  }

  .signup-container .page-inner .content-box .txt-box .list-box {
    margin-top: 8.533333vw;
  }

  .signup-container .page-inner .content-box .txt-box .list-box .list-item {
    font-size: 3.733333vw;
    line-height: 5.6vw;
    margin-top: 3.2vw;
  }

  .signup-container .page-inner .content-box .txt-box .list-box .list-item span {
    margin-right: 1.416667vw;
  }

  .signup-container .page-inner .content-box .txt-box .info-box {
    padding-top: 8.533333vw;
    margin-top: 10.666667vw;
  }

  .signup-container .page-inner .content-box .txt-box .info-box .info-tit {
    font-size: 2.933333vw;
    line-height: 4.4vw;
    margin-bottom: 3.2vw;
  }

  .signup-container .page-inner .content-box .txt-box .info-box .info-txt {
    font-size: 3.733333vw;
    line-height: 6.066667vw;
  }

  .signup-container .page-inner .content-box .form-box {
    width: 100%;
    padding-top: 0;
    margin-top: 12.8vw;
  }

  .signup-container .page-inner .content-box .form-box .subtit {
    font-size: 2.933333vw;
    line-height: 4.4vw;
    margin-bottom: 5.333333vw;
  }

  .signup-container .page-inner .content-box .form-box .form-label {
    font-size: 3.333333vw;
    margin-bottom: 2.133333vw;
  }

  .signup-container .page-inner .content-box .form-box .form-ctrl {
    width: 100%;
    padding: 3.2vw 4.266667vw;
    font-size: 3.733333vw;
    border-radius: 0.533333vw;
    margin-bottom: 4.266667vw;
  }

  .signup-container .page-inner .content-box .form-box select.form-ctrl {
    background-size: 4vw 4vw;
    padding: 3.2vw 4.266667vw;
  }

  .signup-container .page-inner .content-box .form-box .form-flex-inner {
    display: block;
    margin-top: 9.6vw;
  }

  .signup-container .page-inner .content-box .form-box .form-flex-inner .w50 {
    width: 100%;
    margin-bottom: 8.533333vw;
  }

  .signup-container .page-inner .content-box .form-box .form-flex-inner .w50:last-of-type {
    margin-bottom: 0;
  }

  .signup-container .page-inner .content-box .form-box .form-flex-inner .w50 .flex-contact div {
    width: 24vw;
  }

  .signup-container .page-inner .content-box .form-box .form-flex-inner .w50 .flex-contact div.contact-box {
    width: 61.333333vw;
  }

  .signup-container .page-inner .content-box .form-box .submitBtn {
    font-size: 4vw;
    line-height: 6vw;
    border-radius: 0.533333vw;
    padding: 4.266667vw 8.533333vw;
    margin-top: 9.6vw;
  }

  .signup-container .page-inner .content-box .form-box .submit-disc {
    font-size: 3.2vw;
    line-height: 4.8vw;
    margin-top: 9.6vw;
  }
}

.toast {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 50;
}

.toast.show {
  display: block;
}

.toast .toast-inner {
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30vw;
  background: #fff;
  z-index: 51;
  padding: 2.083333vw;
  border-radius: 0.208333vw;
  box-shadow: 0 8px 28px -8px rgba(0, 0, 0, 0.3);
}

.toast .toast-inner .toast-img {
  width: 3.125vw;
  margin-bottom: 1.041667vw;
}

.toast .toast-inner .toast-tit {
  font-size: 1.041667vw;
  font-weight: bold;
  line-height: 1.5;
}

.toast .toast-inner .toast-close {
  position: absolute;
  top: 0.520833vw;
  right: 1.041667vw;
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  cursor: pointer;
}

@media (max-width:992px) {
  .toast .toast-inner {
    width: 75vw;
    padding: 5.333333vw;
    border-radius: 1.066667vw;
  }

  .toast .toast-inner .toast-img {
    width: 7.125vw;
    margin-bottom: 3.041667vw;
  }

  .toast .toast-inner .toast-tit {
    font-size: 3.041667vw;
  }
}